## NAME

r.in.pgm - Converts a PGM image file to a GRASS raster file.
(GRASS Raster Data Import Program)

## SYNOPSIS

r.in.pgm [-vf] input=name output=name

## DESCRIPTION

This program converts a PGM raster file to a GRASS raster map.

## OPTIONS

### Flags:

-v
  Verbose mode.
-f
  Create a floating-point map (range 0.0 - 1.0).

### Parameters:

input=name
  Name of an existing PGM raster file to be imported.
output=name
  Name to be assigned to resultant raster map layer.

The user should adjust boundary coordinates stored in the cell header after import using r.support or r.region.

## SEE ALSO

r.in.pbm
r.in.ppm
r.support
r.region
parser

## AUTHOR

Glynn Clements

Last changed: $Date: 2002/04/13 10:52:46 $